.lvac { border: 2px solid #56ec91; background: #fff; width: 240px; padding: 12px 14px; margin: 0 0 20px 0; position: relative; }
.lvac-header { font: 700 17px/19px roboto; margin: 0 0 15px 0; }
.lvac-item { font: 300 13px/18px roboto; padding: 0 0 0 64px; position: relative; min-height: 50px; margin: 0 0 15px 0 }
.lvac-item:last-child { margin: 0; }
.lvac-logo { width: 50px; height: 50px; position: absolute; left: 0; top: 3px; background-size: contain; background-position: 50% 0; background-repeat: no-repeat; }
.lvac-salary { color: #999; font: 300 12px/19px roboto; }
.lvac-spec { color: #000; padding: 3px 0; }
.lvac-spec:hover { color: #0066ff; }
.lvac-spec-wrap { overflow: hidden; position: relative; max-height: 38px; }
.lvac-spec-wrap:after { content: ""; position: absolute; right: 0; bottom: 0; height: 15px; width: 51px; background: url(i/resume/light.png) repeat-y 0 0; }
.lvac-more-wrap { position: absolute; top: 10px; right: 0; background: #56ec91; padding: 2px 13px 3px 12px; }
.lvac-more { font: 700 17px/16px roboto; display: inline-block; color: #000;  }
.lvac-more:hover { color: #0066ff; }